.selectnav{display:none;}



#log-panel .button1{

	display:none;

}





@media (min-width:1200px){

	.camera_caption h1{

		font-size:36px;

		letter-spacing:0px;

		margin:4px 0px 20px 0px;

	}

	

	.camera_caption h2{

		font-size:24px;

		letter-spacing:0px;

		margin:4px 0px 20px 0px;

	}

	

	.camera_caption{

		font-size:14px;

	}

	

}



@media (min-width:980px) and (max-width:1199px){



	.camera_caption h1{

		font-size:28px;

		letter-spacing:-1px;

		margin:4px 0px;

	}

	

	.camera_caption h2{

		font-size:18px;

		letter-spacing:0px;

		margin:4px 0px;

	}

	

	.camera_caption{

		font-size:13px;

	}



	#menu ul.menu-nav > li > a{

		padding:14px 10px 13px 10px;

		font-size:14px;

		line-height:19px;

	}

		

	.total_products{font-size:10px;}

	

	.moduletable_menu ul.menu li a,.moduletable_menu ol.menu li a,ul.latestnews_menu li a,.VMmenu li div a{

		font-size:13px;

		padding-top:6px !important;

		padding-bottom:6px !important;

	}

	

	a.product-details{

		padding:6px 11px;

	}

	

	.span2 .spacer input.addtocart-button{

		padding:6px 8px;

	}

	

	.span9 .span3 .spacer input.addtocart-button{

		padding:6px 13px;

	}

	



}

 

@media (min-width:768px) and (max-width:979px){



	table.cart-summary tr th{padding: 3px 1px !important;}

	

	a.details {padding: 3px 10px;font-size: 12px;}



	.log-panel li a{

		padding-left:0px;

		width:30px;

		text-indent:-9999px;

	}



	.span2 .spacer .quantity-input.js-recalculate,

	.span2 .spacer input.quantity-input{

		margin-top:1px;

	}

	

	body{

		font-size:13px !important;

	}



	#top-quick-nav{

		font-size:11px !important;

	}

	

	h3{

		font-size:130%;

	}

	

	.inner{

		padding:0px 20px;

	}



	.camera_caption h1{

		font-size:180%;

		letter-spacing:-1px;

	}

	

	.camera_caption h2{

		font-size:160%;

		letter-spacing:0px;

	}

	

	.camera_caption{

		font-size:95%;

	}

	

	#top-quick-nav{

		padding-top:0px;

	}



	#search-position{margin-top:6px;}



	#search-position .search .inputbox,#search-position .finder .inputbox{

		width:85px;

	}

	

	#search-position .search .button{

		text-indent:-9999px;

	}

	

	.menu-nav li:hover ul,.menu-nav li.sfHover ul{

		top:4.5em;

	}

	

	#menu ul.menu-nav > li > a{

		padding:14px 10px 13px 10px;

		font-size:14px;

		letter-spacing:0;

		line-height:19px;

	}



	#menu #nav ul{width:11em !important;}

	#menu #nav ul ul{left:11em !important;}



	#menu #nav ul li a{font-size:11px;}

	

	.vmproduct .productdetails .spacer .pr-add{height:20px;overflow:hidden;}

	

	.category-view .row-fluid:hover .category:hover .spacer{

		padding-bottom:26px !important;

	}



	.moduletable_menu ul.menu li a,.moduletable_menu ol.menu li a,ul.latestnews_menu li a,.VMmenu li div a,

	.button,button,a.button,a.product-details,input.addtocart-button,a.ask-a-question,.highlight-button,.vm-button-correct,span.quantity-controls input.quantity-plus,span.quantity-controls input.quantity-minus{

		font-size:11px !important;

	}

	



	.moduletable_menu ul.menu li a,.moduletable_menu ol.menu li a,ul.latestnews_menu li a,.VMmenu li div a{

		padding:5px 0px;

	}



	.camera_caption > div{

		padding:0px 15px;

	}

	

	.button,button,a.button,a.product-details,input.addtocart-button,a.ask-a-question,.highlight-button,.vm-button-correct,span.quantity-controls input.quantity-plus,span.quantity-controls input.quantity-minus{

		padding:5px 9px !important;

	}

	

	a.product-details{

		padding:5px 9px;

		display:block;

	}

	

	.camera_caption > div{

		padding:0px 15px !important;

	}

	

	.span9 .category .cat-title{

		font-size:10px !important;

		letter-spacing:0px !important;

	}

	

	.span12 .category .cat-title{

		font-size:13px !important;

		letter-spacing:0px !important;

	}

	

	.moduletable,.cart-view,.item-page,.categories-list,.blog,.blog-featured,.category-list,.archive,

	.latest-view .spacer,.topten-view .spacer,.recent-view .spacer,.featured-view .spacer,.vmproduct .productdetails .spacer,.browse-view .spacer{

		padding:10px !important;

	}

	

	.action-handler .gr-cover{

		right:-10px;

	}

	

	.moduletable_menu .module-content{

		padding:3px 10px;

	}

	

	.moduletable_menu h3{

		padding:13px 10px;

	}

	

	.category-view .row-fluid .span3,

	.latest-view .row-fluid .span3,

	.vmproduct .span2,

	.vmproduct .span3{

		width:49%;

		margin:0px 0.5% 5px 0.5% !important;

		float:left;

	}



}



@media (min-width:500px) and (max-width:767px){

	.category-view .row-fluid .span3,

	.latest-view .row-fluid .span3,

	.vmproduct .span2,

	.vmproduct .span3

	{

		width:49%;

		margin:0px 0.5% 5px 0.5% !important;

		float:left;

	}

	

	.row-fluid.vmmanufacturer .span4,.row-fluid.vmmanufacturer .span2{

		width:32%;

		margin:3px 0.3%;

		float:left;

	}

	

}



@media (max-width:1199px){

	.has-image1{

		text-align:center;

	}

	

	.img_style1,.con_style1{

		float:none;

	}

}



@media screen and (max-width:767px){



	table.cart-summary th {

		display: none;

	}



	table.cart-summary tr {

		display: block !important;

		padding: 3px 10px; 

		margin-bottom: 5px;

	}



	table.cart-summary tr[valign="top"].sectiontableentry1 {

		background-color: rgba(0,0,0,0.05);

	}



	table.cart-summary tr[valign="top"].sectiontableentry2 {

		background-color: rgba(0,0,0,0.02);

	}



	table.cart-summary td {

		display: block;

		width: 100%;

		border: 0 !important;

		padding: 2px 0px !important;

		font-size: 12px !important;

		clear: both;

	}



	.billto-shipto .width50.floatleft {width:100%;float:none;padding: 0px 0px 10px 0px;}



	a#menupanel{display:block;}

	#menu #nav{display:none;}

	#menu .selectnav{display:block;width:98%;}

	.selectnav{margin:3px 1%;}

	#menu .menu-nav{

		display:none;

	}

	#log-panel .button1{

		display:inline;

		float:none !important;

		margin:3px;

	}

	a#v_toggle{

		display:none;

	}

	

	#top-handler,#menu{display:none;}



	

	#top-sticky-panel,#top-sticky-panel.tiny{

		top:0px !important;

		position:absolute !important;

		opacity:1 !important;

	}

	

	body{

		padding-top:70px;

	}

	

	#top-sticky-panel .is-empty,#top-sticky-panel .show-both{

		display:none;

	}

	

	.log-panel li a{

		padding-left:0px;

		width:30px;

		text-indent:-9999px;

	}

	

	#top-sticky-panel .container .log-panel{

		margin:9px 10px 9px 0px !important;

	}

	

	#top-sticky-panel .container .h1{

		max-width:16%;

		margin-left:4px;

	}

	

	#quick-menu{

		float:none;

		clear:both;

		padding-bottom:5px;

	}



	.category-view .row-fluid .span3 img{

		width:100%;

	}



	.use-100{

		width:100% !important;

	}

	

	.camera_caption h1{

		font-size:190%;

		letter-spacing:-1px;

	}

	

	.camera_caption h2{

		font-size:120%;

		letter-spacing:0px;

	}



	ul.vmmanufacturer,.vmmanufacturer li{border:0px !important;}



	#top,#tab-modules,#bottom-bg{

		padding:5px 0px;

	}

	

	#tab-modules-handler > div{

		margin-bottom:20px;

	}



	footer#footer{

		padding:10px 20px;

	}

	

	.moduletable,.moduletable_text,.moduletable_style1,.moduletable_style2,.browse-view .row,.moduletable_menu,.spacer,.vmproduct li,.category

	{margin-bottom:18px;}



	.dk_options{

		left:-50%;

	}

	

	.inner{

		padding:0px 10px;

	}

	

	#site-name-handler{

		height:auto !important;

	}

	

	#sn-position{

		text-align:center;

	}

	

	#sn-position h1,#sn-position h2{

		position:static !important;

	}

	

	#menu-handler{

		padding:4px;

	}

	

	#menu-handler .row-fluid > .span8{

		float:left;

		width:40px;

	}

	

	.rm-line{

		display:block;

		-webkit-border-radius:2px;

		-moz-border-radius:2px;

		border-radius:2px;

		width:30%;

		height:3px;

		margin:3px 35% 3px 35%;

	}

	

	a#menupanel{

		padding-top:10px;

		padding-bottom:10px;

		width:50px;

		float:left;

	}

	

	section#bottom-long{

		padding:10px 20px;

		margin-left:-20px;

		margin-right:-20px;

	}

	

	#menu-handler .span2{

		float:left;

		width:60%;

	}

	

	#menu-handler .span10{

		float:left;

		width:40%;

	}

	

	ul.vmproduct.product-details{

		padding:0px !important;

	}

	

	ul.vmproduct.product-details .spacer{

		padding-bottom:10px;

	}



	#quick-menu li,#log-panel li{

		padding-left:10px !important;

	}

	

	#cart .show_cart a#cartpanel,#cart .show_cart a{margin-right:5px }

	

	#cart .vmCartModule .total_products{padding-left:10px;}

	

	#bot-modules .span2,#bot-modules-2 .span2{

		width:100% !important;

	}

	

	.product-sl-handler ol li.prev,.product-sl-handler ol li.next{display:none;}



	.vmproduct .productdetails .spacer .pr-add{height:auto;}

	

	.span2.sp20{

		width:100%;

		margin-left:0;

	}

	

	.camera_caption > div{

		padding:40px 25px !important;

		height:100% !important;

	}

	

	.camera_caption{

		top:0px !important;

		height:100% !important;

		bottom:0px;

	}

	

	#top-quick-nav{

		margin:0px -20px;

		padding:0px 10px;

	}

	

	#log-panel li a,#follow-button{

		text-indent:-9999px;

		width:0px;

	}

	

	.custom_style1{min-height:270px;}

	

}

 

@media (max-width:480px){



	#stickymenupanel{

		width:90% !important;

		padding-left:5% !important;

		padding-right:5% !important;

	}

	

	.scroll-bg,#boxscroll{

		width:100% !important;

		padding:0px !important;

	}



	#search-position #vmCartModule{

		position:relative;

		float:left;

		top:18%;

	}

	

	#vmCartModule div.panel2{

		right:auto;

	}



	#site-name-handler{

		height:auto !important;

	}

	

	#sn-position{

		text-align:center;

	}

	

	#sn-position h1,#sn-position h2{

		position:static !important;

	}

	

	.inner{

		padding:0px 5px;

	}



	#search-position .search .inputbox,#search-position .finder .inputbox{

		

	}

	

	#search-position .button{

		float:left;

	}



	#foo-left-right .span6 p{

		text-align:center !important;

	}



	.camera_pag{

		bottom:6% !important;

	}



	#search-position .search{width:99%;clear:both;margin:4px 0px;}

	#search-position form{float:none;padding:0px;}

}

@media screen and (max-width: 767px) {
.camera_caption > div {
margin-top: -68px;
}
.camera_caption.fadeIn a img {
max-width: 180px !important;
}
}
@media screen and (max-width: 620px) {
.camera_caption > div {
margin-top: -93px;
}
.camera_caption.fadeIn a img {
max-width: 140px !important;
}
}
@media screen and (max-width: 510px) {
.camera_caption > div {
margin-top: -110px;
}
.camera_caption.fadeIn a img {
max-width: 125px !important;
}
}
@media screen and (max-width: 450px) {
.camera_caption > div {
margin-top: -135px;
}
.camera_caption.fadeIn a img {
max-width: 50px !important;
}
}

@media screen and (max-width: 767px) { .camera_caption > div { background-color: rgba(255, 255, 255, 0) !important; } }